Subject: New Reply Received - Re: Why I don’t receive my ordee
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 15:58:10 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Re: Why I don’t receive my ordee  Ticket comment <div class="ydp248c8050yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Please check and find solutions. I cannot wait to long. I need to travel . </div>
<div>I hope you will get back as soon as possible. </div>
<div><br></div>
        
        <div id="ydp248c8050yahoo_quoted_0302258176" class="ydp248c8050yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, September 12, 2020, 06:59:21 PM GMT+4, Babyshop &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp248c8050yiv1825639133"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="ydp248c8050yiv1825639133yqt7526335300" id="ydp248c8050yiv1825639133yqtfd47012">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div class="ydp248c8050yiv1825639133yqt7526335300" id="ydp248c8050yiv1825639133yqtfd17505">
</div>
<div dir="ltr">
<div class="ydp248c8050yiv1825639133yqt7526335300" id="ydp248c8050yiv1825639133yqtfd80693">Hi Nargiza,</div>
<br><br>Thank you for your prompt reply.<br><br>We sincerely apologize for the inconvenience caused.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that your order has not been cancelled yet. We’re on it and we’ll do our best to sort this out quickly. Please allow us some time and we will get back to you soon.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

<div class="ydp248c8050yiv1825639133yqt7526335300" id="ydp248c8050yiv1825639133yqtfd98912">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1469484